<?
	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
			if($level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
   }else{
		$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `planet`;"), 0);
		echo "<title>Планеты</title>"; 
		echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
		echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="razd"></div>';
		echo '<div class="top-nav1"><b>Планеты</b> <font color="#4EEE94">['.$count.']</font></div>';
		echo '<div class="razd"></div>';
		switch ($act) {
	default:
		$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `planet`;"), 0);
			$PAGINGS = new PAGINGS($elem, "SELECT * FROM `planet` ORDER BY `id` ASC");
			if($PAGINGS->count_get > 0)
			{
				while($row = mysql_fetch_array($PAGINGS->get))
				{
					$q = mysql_query("SELECT * FROM `users` WHERE `id`='".check(mysql_real_escape_string($row['uid']))."'");
					$f = mysql_fetch_array($q);
					echo '<center><div class="window1">';
					echo '<div class="dashed"></div>';
					echo '<img src="../images/planet_small/'.$row['type'].'.jpg" width="25px" alt="" /> Планета <span class="'.crasa($row['rasa']).'">'.$row['name'].'</span> игрока '.rasa($row['rasa']).' <a href="anketa.php?id='.$f['id'].'"><span class="'.crasa($f['rasa']).'">'.$f['name_user'].'</span></a><br/>';
					echo '<a href="../game/sector.php?x='.$row['x'].'&amp;y='.$row['y'].'">Расположение</a>: x:'.$row['x'].' y:'.$row['y'].'';
					echo '<div class="dashed"></div>';
					echo '</div></center>';
					++$i;
				}
				if($count>$elem)echo $PAGINGS->Links('?');  
			}
		}
	}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>